pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47872: graphics/gimp-help-XX are out of date

The following reply was made to PR pkg/47872; it has been noted by GNATS.

From: Ryo ONODERA <>
Subject: Re: pkg/47872: graphics/gimp-help-XX are out of date
Date: Sun, 02 Jun 2013 20:10:36 +0900 (JST)

 From:, Date: Fri, 31 May 2013 21:05:00 +0000 
 > The current "graphics/gimp" is v2.8.4, yet the various
 > "graphics/gimp-help-XX" packages are based on v2.6.1.  The "gimp-help-en"
 > package, at least, fails to download any dist files.
 > Attempt to install "graphics/gimp-help-en".  Note the attempts and
 > and failures to fetch out-dated distfiles.
 > Attempt to install v2.8.0 documentation from:
 gimp-help-2.8.0.tar.bz2 is not complete, and I cannot build html
 output on es (spanish) version, for example.
 One of gimp-help authors works on release of html files.
 If someone can fix gimp-help-2.8.0.tar.bz2, please update gimp-docs-*.
 Thank you.
 PGP fingerprint = 82A2 DC91 76E0 A10A 8ABB  FD1B F404 27FA C7D1 15F3

Home | Main Index | Thread Index | Old Index